<template>
  <v-container
    fluid
    pa-0
    ma-0
  >
    <v-card>
      <v-row>
        <v-col
          cols="12"
          class="text-center"
        >
          <h1>Material Maintenance </h1>
        </v-col>
      </v-row>
      <v-row>
        <!-- <v-img
          width="750"
          src="@/../public/img/png/chartDemo.png"
        /> -->
        <v-col

          cols="12"
        >
          The Financial Chart will eventually be inserted here.
        </v-col>
      </v-row>

      <v-row
        class="px-3"
      >
        <v-col

          cols="3"
        >
          Chart
        </v-col>
        <v-col

          cols="3"
        >
          CCR
        </v-col>
        <v-col

          cols="3"
        >
          Phase
        </v-col>
      </v-row>
    </v-card>
  </v-container>
</template>

<script>

// eslint-disable-next-line
import { patch, post, get, getBulkData, exportBulkExcel } from 'kyd-utils';

export default {
  components: {
  },
  data: () => ({
  }),
  computed: {
    user() {
      return this.$store.state.app.user;
    },
    darkMode() {
      return this.$vuetify.theme.isDark;
    },
  },
  // async mounted() {
  // },
  methods: {
  },
};
</script>
